+++
title = "Librezo"
+++

<img class="big-logo" alt="Logo Librezo" src="/img/logo-color-light.png"/>

<span class="slogan3">Collectif d'artisans numériques</span>

<img class="madein" alt="Made in Chez Vous" src="/img/madein.png"/>

<p class="cities narrower">Aix &#8211; Cambrai &#8211; Cévennes &#8211; Grasse &#8211; Le Havre &#8211; Marseille &#8211; Montreuil &#8211; Montpellier &#8211; Nantes &#8211; Paris &#8211; Pau &#8211; Rennes &#8211; Rohanne &#8211; Toulouse</p>

<span class="slogan2">Vous en avez assez de dépendre des géants du web&#8239;?</span>

<span class="slogan1">Reprenez le contrôle de vos données</span>

<span class="slogan2">Solutions libres en auto-hébergement</span>

<div class="services_by_need">
<div class="need_services">
{{ need_box(title="Publier des vidéos") }}
<div class="service_boxes">
{{ service_box(href="https://joinpeertube.org", title="PeerTube", img="/img/peertube.svg") }}
</div>
</div>
<div class="need_services">
{{ need_box(title="Visioconférence") }}
<div class="service_boxes">
{{ service_box(href="https://bigbluebutton.org", title="BigBlueButton", img="/img/bigbluebutton.png") }}
{{ service_box(href="https://jitsi.org", title="Jitsi", img="/img/jitsi.png") }}
</div>
</div>
<div class="need_services">
{{ need_box(title="Partage de fichiers") }}
<div class="service_boxes">
{{ service_box(href="https://framalibre.org/content/jirafeau", title="Jirafeau", img="/img/jirafeau.png") }}
{{ service_box(href="https://linuxfr.org/news/un-nouveau-logiciel-libre-lufi", title="Lufi", img="/img/lufi.svg") }}
</div>
</div>
</div>

<span class="slogan2">Et beaucoup, beaucoup d'autres...</span>

<span class="slogan1">Comment ça se passe&#8239;?</span>

<div class="process-title"><span>Autonomisation de l'infrastructure réseau</span></div>

<div class="process_boxes">
{{ process_box(number="1", title="Étude", description="Définition du besoin et propositions de solutions adaptées.") }}
{{ process_box(number="2", title="Installation", description="Montage du serveur à domicile et installation du système et des composants logiciels.") }}
{{ process_box(number="3", title="Configuration", description="Réglages sur mesure et configurations de sécurité.") }}
{{ process_box(number="4", title="Acquisition", description="Votre serveur GNU/Linux est prêt et 100% entre vos mains. Tests.") }}
</div>

<div class="process-title"><span>Formations optionnelles</span></div>

<div class="process_boxes">
{{ process_box(number="5", title="Accompagnement utilisateur", description="Apprenez en quelques heures à utiliser vos outils.") }}
{{ process_box(number="6", title="Accompagnement administrateur", description="Devenez administrateur-système de votre propre infrastructure (plusieurs semaines).") }}
{{ process_box(number="7", title="Autonomie", description="Vous êtes capable de gérer votre système et vos applications : vous êtes autonome et n'avez plus besoin de tiers de confiance.") }}
</div>
